body > .models {
    background-color: #404040;
}

body > .models > * {
    text-align: right;
}

body > .models > * li {
    display: inline-block;
    line-height: 1;
}

body > .models a {
    color: #808080;
}

body > .models a:hover {
    color: #ffffff;
}

body > .models .current a {
    color: #ffffff;
}

body > .models .choosing .current a, body > .models .current a:hover {
    color: gray;
}

@media screen and (min-width: 641px) {
    body > .models {
        margin: -20px 0 20px;
        padding: 16px 0;
    }

    body > .models > * {
        margin-left: auto;
        margin-right: auto;
        width: 960px;
    }

    body > .models > * li {
        margin-left: 24px;
    }
}

@media screen and (max-width: 640px) {
    body > .models {
        margin: -15px 0 15px;
        padding: 17px 0;
        padding-right: 3px;
    }

    body > .models > * li {
        font-size: 12px;
        margin-right: 17px;
    }
}
